<?php
// TCPDF FONT FILE DESCRIPTION
$type='TrueTypeUnicode';
$name='NotoSerifLao-Bold';
$up=-179;
$ut=73;
$dw=596;
$diff='';
$originalsize=41696;
$enc='';
$file='notoseriflaobwebfont.z';
$ctg='notoseriflaobwebfont.ctg.z';
$desc=array('Flags'=>10,'FontBBox'=>'[-562 -294 1044 1062]','ItalicAngle'=>0,'Ascent'=>1050,'Descent'=>-293,'Leading'=>0,'CapHeight'=>722,'XHeight'=>722,'StemV'=>60,'StemH'=>26,'AvgWidth'=>596,'MaxWidth'=>1102,'MissingWidth'=>0);
$cw=array(0=>0,1=>313,2=>313,3=>313,4=>313,5=>313,6=>313,7=>313,8=>313,9=>313,10=>313,11=>313,12=>313,13=>313,14=>313,15=>313,32=>313,33=>382,34=>508,35=>559,36=>559,37=>906,38=>801,39=>290,40=>400,41=>400,42=>502,43=>559,44=>294,45=>310,46=>304,47=>288,48=>559,49=>559,50=>559,51=>559,52=>559,53=>559,54=>559,55=>559,56=>559,57=>559,58=>304,59=>294,60=>559,61=>559,62=>559,63=>550,64=>921,160=>313,173=>310,894=>294,3713=>706,3714=>661,3716=>667,3719=>444,3720=>610,3722=>661,3725=>667,3732=>667,3733=>677,3734=>706,3735=>797,3737=>706,3738=>667,3739=>667,3740=>672,3741=>672,3742=>776,3743=>776,3745=>767,3746=>667,3747=>656,3749=>642,3751=>642,3754=>642,3755=>838,3757=>642,3758=>632,3759=>651,3760=>577,3761=>0,3762=>469,3763=>469,3764=>0,3765=>0,3766=>0,3767=>0,3768=>0,3769=>0,3771=>0,3772=>0,3773=>513,3776=>366,3777=>675,3778=>418,3779=>462,3780=>418,3782=>642,3784=>0,3785=>0,3786=>0,3787=>0,3788=>0,3789=>0,3792=>583,3793=>632,3794=>605,3795=>767,3796=>637,3797=>640,3798=>675,3799=>706,3800=>681,3801=>730,3804=>1101,3805=>1102,3806=>706,3807=>667,8203=>0,9676=>594);
// --- EOF ---
